چند شرط مهم برای استفاده از ماژول های ما

چند شرط مهم برای استفاده از ماژول های ما

  • 13 تیر 1399
  • |   0 نظر

برای استفاده از ماژول هایی که از فروشگاه ما می خرید حتما باید این چند شرط را رعایت کنید، در غیر این صورت هیچگونه پشتیبانی برای محصولات فروخته شده نخواهیم داشت !


شرط اول: ماژول های ما بدلیل اینکه قفل شده با نرم افزار سورس گاردین است، حتما باید سورس گاردین حداقل 10.1.7 در هاست یا سرور شما نصب باشد.

شرط دوم: نسخه php هاست کاربران نباید بیشتر از 5.6 باشد، در صورت بیشتر بودن نسخه ماژول کار نمی کند و ما هم پشتیبانی برای آن نخواهیم داشت!

شرط سوم : این است که حتما ویکیومد در فروشگاه شما نصب باشد، اگر به هر صورت برای نسخه 2 و 3 اپن کارت نمی توانید از فایل های دارای ویکیومد استفاده کنید هزینه تبدیل فایل ویکیومد به ocmod به هزینه شما اضافه خواهد شد.

شرط چهارم : حتما باید امکان ارسال دسترسی مدیریت و هاست برای بررسی مشکل یا سوال شما در هر موردی وجود داشته باشد، در غیر این صورت امکان ارائه پشتیانی وجود ندارد.

شرط پنچم : چیزی به نام پشتیبانی دائمی نداریم، پشتیبانی فقط تا یک ماه بعد از خرید است و فقط تا حدی است که مطمئن شویم محصولی که از ما خریده اید را با رعایت شرایط خرید می توانید به همان صورتی که جزو قابلیت های ماژول است استفاده کنید و این مورد هم با یک تست ساده بعد از ارسال دسترسی های لازم برای ما مشخص خواهد شد.

شرط ششم : امکان سفارشی سازی ماژول های خریداری شده ممکن نیست، مگر اینکه قبل از خرید هماهنگ کنید، محصولات فروشگاه بعد از ثبت سفارش به هیچ وجه امکان سفارشی شدن ندارند، در صورت نیاز به سفارشی سازی و هماهنگ سازی با ما، فایل محصول و فرآیند خرید به صورت مجزا صورت می گیرد که برای این موارد حتما باید تماس بگیرد.



0 نظر

نظر بدهید

    بد           خوب